-- Deploy gaia:doctor_2017_07_26_add_doctor_is_merchant to mysql

BEGIN;

ALTER TABLE `api_doctor`
ADD COLUMN `is_merchant` bool NOT NULL DEFAULT FALSE,
ADD COLUMN `become_merchant_time` datetime(6);

COMMIT;
